package com.hfkj.service;

import com.hfkj.entity.BsMerLedgerApply;

/**
 * @className: BsMerLedgerApplyService
 * @author: HuRui
 * @date: 2023/4/18
 **/
public interface BsMerLedgerApplyService {

    /**
     * 编辑商户分账申请记录
     * @param merLedgerApply
     */
    void editMerLedgerApply(BsMerLedgerApply merLedgerApply);

    /**
     * 获取商户分账申请记录
     * @param orderNo
     * @return
     */
    BsMerLedgerApply getApplyByOrderNo(String orderNo);

    /**
     * 获取商户分账申请记录
     * @param applyId
     * @return
     */
    BsMerLedgerApply getApplyByApplyId(String applyId);
}
